﻿.inline-block{
    display: inline-block;
}
.mr10{
    margin-right: 100px;
}
.tc {
    text-align: center;
}
.color333 {
    color: #333333;
}
.f24 {
    font-size: 24px;
}
.f14{
    font-size: 14px;
}
.f17{
    font-size: 17px;
}

.b {
    font-weight: bold;
}
.l {
    float: left;
}

.r {
    float: right;
}
.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb25 {
    margin-bottom: 25px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb35 {
    margin-bottom: 35px;
}

.mb40 {
    margin-bottom: 40px;
}

.mb60 {
    margin-bottom: 60px;
}
.ml10 {
    margin-left: 10px;
}

.ml20 {
    margin-left: 20px;
}

.ml25 {
    margin-left: 25px;
}

.ml30 {
    margin-left: 30px;
}

.ml40 {
    margin-left: 40px;
}

.ml50 {
    margin-left: 50px;
}

.ml64 {
    margin-left: 64px;
}
.mr5 {
    margin-right: 5px;
}

.mr10 {
    margin-right: 10px;
}

.mr15 {
    margin-right: 15px;
}

.mr20 {
    margin-right: 20px;
}

.mr25 {
    margin-right: 25px;
}

.mr30 {
    margin-right: 30px;
}

.mr50 {
    margin-right: 50px;
}

.mr55 {
    margin-right: 55px;
}

.mr100 {
    margin-right: 100px;
}

.mr130 {
    margin-right: 130px;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt25 {
    margin-top: 25px;
}

.mt30 {
    margin-top: 30px;
}

.mt40 {
    margin-top: 40px;
}

.mt50 {
    margin-top: 50px;
}

.mt60 {
    margin-top: 60px;
}

.mt70 {
    margin-top: 70px;
}

.mt100 {
    margin-top: 100px;
}

.ml4 {
    margin-left: 4px;
}
.pl40{
    padding-left: 40px;
}
/*顶部*/

.head_logo {
    width: 112px;
    height: 22px;
}
.logoorange{
        width: 225px;
        height: 44px;
        margin-top: 45px;
        margin-left: 433px;
}

.head_cont {
    width: 1090px;
    margin: 0 auto;
    padding: 9px 0 9px;
}

.head {
    background: #333333;
    width: 100%;
}

.head_text {
    font-family: 'SourceHanSansCN-Light';
}

.jump_B img {
    width: 18px;
    height: 18px;
}

.jump_B span {
    font-family: 'SourceHanSansCN-Normal';
    font-size: 14px;
}

.jump_B {
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    padding-right: 22px;
}

.head_tel {
    padding-left: 25px;
}

/*.head_tel img {
	width: 20px;
	height: 17px;
}*/

.head_tel span {
    font-family: 'BerlinSansFBDemi-Bold';
    font-size: 24px;
    color: #ff5a00;
    font-weight: bold;
    display: inline-block;
}

.head_cont>div:nth-child(2) {
    line-height: 24px;
}

/*超出隐藏，宽度自设*/

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.white {
    color: #fff;
}
.shubiaoshou{
    cursor: pointer
}
#erbaeryi{
    cursor: pointer
}
.white_bg {
    background: #fff
}
/*固定导航栏*/

.scroll_nav {
    width: 100%;
    height: 48px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    background-image: linear-gradient(#ffffff, #ffffff), linear-gradient(#ffffff, #ffffff);
    background-blend-mode: normal, normal;
    box-shadow: inset 0px 0px 4px 0px rgba(153, 153, 153, 0.48);
}

.scroll_cen {
    width: 1090px;
    height: 48px;
    line-height: 44px;
    margin: 0 auto;
}

.logohui {
    width: 112px;
    height: 22px;
}

.long_str {
    width: 1px;
    height: 20px;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0.5;
    top: 15px;
}